MapFormat: 11

RequiresMod: ra

Title: Flaktrucks

Author: Narcoleptic

Tileset: TEMPERAT

MapSize: 128,128

Bounds: 24,16,82,92

Visibility: MissionSelector

Categories: Mission

LockPreview: True

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: allies
	PlayerReference@Hostiles:
		Name: Hostiles
		Bot: campaign
		LockFaction: True
		Faction: allies
		LockColor: True
		Enemies: Greece
	PlayerReference@Greece:
		Name: Greece
		Bot: campaign
		LockFaction: True
		Faction: allies
		LockColor: True
		Allies: Hostiles
		Enemies: USSR
	PlayerReference@USSR:
		Name: USSR
		AllowBots: False
		Playable: True
		Required: True
		LockFaction: True
		Faction: soviet
		LockColor: True
		Color: FE1100
		LockSpawn: True
		Enemies: Greece

Actors:
	Actor0: tc01
		Owner: Neutral
		Location: 104,53
	Actor1: tc02
		Owner: Neutral
		Location: 93,51
	Actor2: t07
		Owner: Neutral
		Location: 104,50
	Actor3: t14
		Owner: Neutral
		Location: 95,49
	Actor4: tc05
		Owner: Neutral
		Location: 99,63
	Actor6: tc01
		Owner: Neutral
		Location: 103,67
	Actor5: tc02
		Owner: Neutral
		Location: 101,70
	Actor7: t16
		Owner: Neutral
		Location: 102,68
	Actor8: t05
		Owner: Neutral
		Location: 103,69
	Actor10: t07
		Owner: Neutral
		Location: 105,64
	Actor12: t14
		Owner: Neutral
		Location: 74,22
	Actor13: t15
		Owner: Neutral
		Location: 79,22
	Actor15: t05
		Owner: Neutral
		Location: 81,22
	Actor16: t02
		Owner: Neutral
		Location: 86,24
	Actor23: tc02
		Owner: Neutral
		Location: 83,54
	Actor24: t17
		Owner: Neutral
		Location: 84,58
	Actor101: t17
		Owner: Neutral
		Location: 74,35
	Actor106: tc02
		Owner: Neutral
		Location: 77,39
	Actor107: tc01
		Owner: Neutral
		Location: 76,38
	EHBox3: hbox
		Owner: Greece
		Location: 41,30
		TurretFacing: 92
	Actor117: tc05
		Owner: Neutral
		Location: 62,49
	Actor118: tc01
		Owner: Neutral
		Location: 57,48
	Actor119: t16
		Owner: Neutral
		Location: 58,53
	Actor121: t02
		Owner: Neutral
		Location: 60,52
	Actor123: t10
		Owner: Neutral
		Location: 91,23
	Actor124: tc04
		Owner: Neutral
		Location: 27,64
	Actor126: tc05
		Owner: Neutral
		Location: 42,67
	Actor130: t07
		Owner: Neutral
		Location: 42,60
	EBaseHPad1: hpad
		Owner: Greece
		Location: 35,19
	Actor146: sbag
		Owner: Greece
		Location: 35,18
	Actor147: sbag
		Owner: Greece
		Location: 36,18
	Actor148: sbag
		Owner: Greece
		Location: 34,18
	Actor149: sbag
		Owner: Greece
		Location: 34,19
	Actor150: sbag
		Owner: Greece
		Location: 34,20
	Actor151: sbag
		Owner: Greece
		Location: 34,21
	Actor152: sbag
		Owner: Greece
		Location: 35,22
	Actor153: sbag
		Owner: Greece
		Location: 34,22
	EBasePower2: powr
		Owner: Greece
		Location: 32,19
	Actor154: tc04
		Owner: Neutral
		Location: 44,17
	Actor155: tc01
		Owner: Neutral
		Location: 45,24
	Actor159: t11
		Owner: Neutral
		Location: 48,22
	Actor156: t12
		Owner: Neutral
		Location: 48,24
	EHBox2: hbox
		Owner: Greece
		Location: 47,25
		TurretFacing: 92
	Actor161: tc05
		Owner: Neutral
		Location: 34,32
	Actor163: t08
		Owner: Neutral
		Location: 39,25
	Actor162: tc02
		Owner: Neutral
		Location: 35,27
	Actor165: tc04
		Owner: Neutral
		Location: 29,38
	Actor166: t17
		Owner: Neutral
		Location: 29,36
	Actor167: t15
		Owner: Neutral
		Location: 26,38
	Actor176: tc02
		Owner: Neutral
		Location: 69,52
	Actor179: tc05
		Owner: Neutral
		Location: 70,59
	Actor183: tc04
		Owner: Neutral
		Location: 86,78
	Actor184: tc05
		Owner: Neutral
		Location: 77,76
	Actor185: tc01
		Owner: Neutral
		Location: 82,76
	Actor186: tc02
		Owner: Neutral
		Location: 90,77
	Actor187: tc04
		Owner: Neutral
		Location: 92,61
	Actor188: tc05
		Owner: Neutral
		Location: 87,56
	Actor139: sbag
		Owner: Greece
		Location: 41,18
	Actor140: sbag
		Owner: Greece
		Location: 42,18
	Actor141: sbag
		Owner: Greece
		Location: 43,18
	EBaseHPad2: hpad
		Owner: Greece
		Location: 40,19
	Actor143: sbag
		Owner: Greece
		Location: 43,19
	Actor144: sbag
		Owner: Greece
		Location: 43,20
	Actor145: sbag
		Owner: Greece
		Location: 43,21
	Actor157: sbag
		Owner: Greece
		Location: 43,22
	Actor189: sbag
		Owner: Greece
		Location: 42,23
	Actor190: sbag
		Owner: Greece
		Location: 43,23
	Actor191: tc05
		Owner: Neutral
		Location: 44,20
	GreeceMcv: mcv
		Owner: Greece
		Location: 38,20
		Facing: 515
	Actor193: e3
		Owner: Greece
		Location: 32,23
		SubCell: 3
		TurretFacing: 92
		Facing: 539
	Actor194: e1
		Owner: Greece
		Location: 33,22
		SubCell: 3
		TurretFacing: 92
		Facing: 586
	Actor195: e3
		Owner: Greece
		Location: 44,22
		SubCell: 3
		Facing: 547
		TurretFacing: 92
	Actor196: e3
		Owner: Greece
		Location: 46,19
		SubCell: 3
		TurretFacing: 92
		Facing: 658
	Actor199: e3
		Owner: Greece
		Location: 31,22
		SubCell: 3
		Facing: 467
		TurretFacing: 92
	Actor226: tc04
		Owner: Neutral
		Location: 101,40
	Actor227: tc02
		Owner: Neutral
		Location: 95,40
	Actor229: t12
		Owner: Neutral
		Location: 103,37
	Actor228: t05
		Owner: Neutral
		Location: 103,42
	Actor230: t06
		Owner: Neutral
		Location: 94,41
	Actor234: tc04
		Owner: Neutral
		Location: 87,48
	Actor236: t13
		Owner: Neutral
		Location: 76,43
	Actor237: t11
		Owner: Neutral
		Location: 73,44
	Actor244: t06
		Owner: Neutral
		Location: 92,45
	Actor245: t01
		Owner: Neutral
		Location: 93,48
	Actor247: tc04
		Owner: Neutral
		Location: 42,32
	Actor249: t15
		Owner: Neutral
		Location: 39,33
	Actor250: t05
		Owner: Neutral
		Location: 36,46
	Actor253: tc05
		Owner: Neutral
		Location: 27,45
	Actor256: t16
		Owner: Neutral
		Location: 47,65
	Actor260: t10
		Owner: Neutral
		Location: 26,74
	Actor264: v07
		Owner: Neutral
		Location: 61,73
	Actor270: wood
		Location: 61,77
		Owner: Neutral
	Actor271: wood
		Owner: Greece
		Location: 62,77
	Actor272: wood
		Location: 63,77
		Owner: Neutral
	Actor276: wood
		Location: 60,73
		Owner: Neutral
	Actor277: wood
		Location: 59,73
		Owner: Neutral
	Actor266: v15
		Owner: Greece
		Location: 62,76
	Actor267: v16
		Owner: Greece
		Location: 63,76
	Actor274: tc02
		Owner: Neutral
		Location: 65,77
	Actor278: tc03
		Owner: Neutral
		Location: 66,80
	Actor279: t11
		Owner: Neutral
		Location: 58,67
	Actor289: 2tnk
		Owner: Greece
		Location: 31,30
		Facing: 753
		TurretFacing: 1023
	Actor290: 2tnk
		Owner: Greece
		Location: 32,28
		Facing: 753
		TurretFacing: 1023
	Actor291: 1tnk
		Owner: Greece
		Location: 38,22
		Facing: 404
		TurretFacing: 1023
	Actor292: 1tnk
		Owner: Greece
		Location: 40,23
		Facing: 404
		TurretFacing: 1023
	EHBox1: hbox
		Owner: Greece
		Location: 40,25
		TurretFacing: 92
	Actor301: t16
		Owner: Neutral
		Location: 67,52
	Actor303: t10
		Owner: Neutral
		Location: 72,62
	Actor304: tc04
		Owner: Neutral
		Location: 52,79
	Actor305: t17
		Owner: Neutral
		Location: 58,78
	Actor307: tc01
		Owner: Neutral
		Location: 61,71
	Actor313: tc01
		Owner: Neutral
		Location: 45,59
	Actor275: tc02
		Owner: Neutral
		Location: 53,69
	Actor269: wood
		Owner: Neutral
		Location: 52,73
	Actor280: wood
		Owner: Neutral
		Location: 53,73
	Town1House1: v03
		Owner: Neutral
		Location: 49,44
	Town1House2: v06
		Owner: Neutral
		Location: 46,49
	Town1House3: v01
		Owner: Neutral
		Location: 52,48
	Town1House4: v07
		Owner: Neutral
		Location: 52,52
	Town2House1: v11
		Location: 54,73
		Owner: Neutral
	Town2House2: v02
		Owner: Neutral
		Location: 52,75
	Town2House3: v09
		Owner: Neutral
		Location: 33,100
	Town2House4: v03
		Owner: Neutral
		Location: 59,76
	Town2House5: v06
		Location: 64,76
		Owner: Neutral
	Town3House1: v01
		Owner: Neutral
		Location: 70,91
	Town3House2: v03
		Owner: Neutral
		Location: 74,91
	Town3House3: v05
		Owner: Neutral
		Location: 68,96
	Town3House4: v04
		Owner: Neutral
		Location: 72,96
	Town4House1: v06
		Owner: Neutral
		Location: 31,95
	Town4House2: v08
		Owner: Neutral
		Location: 29,101
	Town4House3: hosp
		Location: 53,77
		Owner: Neutral
	Town4House4: v04
		Owner: Neutral
		Location: 36,96
	Town4House5: v05
		Owner: Neutral
		Location: 38,102
	Actor283: wood
		Owner: Neutral
		Location: 52,74
	Actor315: tc01
		Owner: Neutral
		Location: 50,69
	Actor316: t15
		Owner: Neutral
		Location: 47,70
	SupplyPos2: waypoint
		Owner: Greece
		Location: 57,75
	ChopperEntry1: waypoint
		Owner: Greece
		Location: 70,16
	ChopperEntry2: waypoint
		Owner: Greece
		Location: 83,16
	ChopperEntry3: waypoint
		Owner: Greece
		Location: 105,32
	ChopperEntry4: waypoint
		Owner: Greece
		Location: 105,45
	ChopperEntry5: waypoint
		Owner: Greece
		Location: 105,58
	ChopperEntry6: waypoint
		Owner: Greece
		Location: 105,67
	Heli1: heli
		Owner: Greece
		Location: 36,21
		Facing: 92
	Heli2: heli
		Owner: Greece
		Location: 40,21
		Facing: 92
	Actor354: t12
		Owner: Neutral
		Location: 61,82
	Actor357: v16
		Owner: Neutral
		Location: 29,97
	Actor360: v14
		Owner: Neutral
		Location: 31,97
	Actor361: v15
		Owner: Neutral
		Location: 31,99
	Actor362: v18
		Owner: Neutral
		Location: 29,99
	Actor363: wood
		Owner: Neutral
		Location: 30,96
	Actor364: wood
		Owner: Neutral
		Location: 31,96
	Actor365: wood
		Owner: Neutral
		Location: 29,96
	Actor366: wood
		Owner: Neutral
		Location: 28,96
	Actor367: wood
		Owner: Neutral
		Location: 28,97
	Actor368: wood
		Owner: Neutral
		Location: 28,98
	Actor369: wood
		Owner: Neutral
		Location: 29,98
	Actor370: wood
		Owner: Neutral
		Location: 28,99
	Actor371: wood
		Owner: Neutral
		Location: 32,96
	Actor372: wood
		Owner: Neutral
		Location: 32,97
	Actor373: wood
		Owner: Neutral
		Location: 31,100
	Actor374: wood
		Owner: Neutral
		Location: 32,100
	Actor375: wood
		Owner: Neutral
		Location: 32,99
	Actor376: wood
		Owner: Neutral
		Location: 28,100
	Actor377: wood
		Owner: Neutral
		Location: 29,100
	Actor380: wood
		Owner: Neutral
		Location: 40,102
	Actor381: wood
		Owner: Neutral
		Location: 41,102
	Actor382: wood
		Owner: Neutral
		Location: 42,102
	Actor383: wood
		Owner: Neutral
		Location: 42,103
	Actor387: t05
		Owner: Neutral
		Location: 62,35
	Actor388: t07
		Owner: Neutral
		Location: 57,34
	Actor389: tc02
		Owner: Neutral
		Location: 25,62
	Actor391: tc03
		Owner: Neutral
		Location: 25,66
	Actor390: t08
		Owner: Neutral
		Location: 28,67
	Actor392: tc02
		Owner: Neutral
		Location: 25,100
	Actor393: tc05
		Owner: Neutral
		Location: 25,97
	Actor395: v14
		Owner: Neutral
		Location: 41,103
	Actor396: v17
		Owner: Neutral
		Location: 40,103
	Actor359: tc01
		Owner: Neutral
		Location: 38,96
	Actor398: tc02
		Owner: Neutral
		Location: 36,94
	Actor399: t15
		Owner: Neutral
		Location: 48,91
	Actor400: t12
		Owner: Neutral
		Location: 47,88
	Actor403: tc05
		Owner: Neutral
		Location: 52,88
	Actor404: t15
		Owner: Neutral
		Location: 56,92
	Actor406: tc04
		Owner: Neutral
		Location: 81,80
	Actor407: t12
		Owner: Neutral
		Location: 83,82
	Actor426: tc02
		Owner: Neutral
		Location: 31,16
	Actor427: tc01
		Owner: Neutral
		Location: 34,16
	Actor428: t14
		Owner: Neutral
		Location: 25,16
	Actor429: t17
		Owner: Neutral
		Location: 26,23
	Actor430: tc01
		Owner: Neutral
		Location: 82,91
	Actor431: tc02
		Owner: Neutral
		Location: 102,84
	Actor433: t12
		Owner: Neutral
		Location: 104,89
	Actor437: tc01
		Owner: Neutral
		Location: 73,59
	Actor438: t12
		Owner: Neutral
		Location: 76,61
	Actor468: tc04
		Owner: Neutral
		Location: 62,56
	Actor473: t05
		Owner: Neutral
		Location: 58,82
	Actor474: tc04
		Owner: Neutral
		Location: 39,103
	Actor475: t07
		Owner: Neutral
		Location: 42,103
	Actor405: tc05
		Owner: Neutral
		Location: 102,17
	Actor478: t16
		Owner: Neutral
		Location: 87,19
	Actor479: t05
		Owner: Neutral
		Location: 88,21
	Actor480: tc01
		Owner: Neutral
		Location: 104,29
	EBaseHPad3: hpad
		Owner: Greece
		Location: 92,17
	EBaseHPad4: hpad
		Owner: Greece
		Location: 95,17
	Actor482: tc01
		Owner: Neutral
		Location: 100,27
	Actor487: tc02
		Owner: Neutral
		Location: 95,22
	Actor488: t06
		Owner: Neutral
		Location: 104,26
	Actor489: tc02
		Owner: Neutral
		Location: 104,24
	Actor481: tc04
		Owner: Neutral
		Location: 101,20
	Actor492: e1
		Owner: Greece
		Location: 102,23
		SubCell: 3
		TurretFacing: 92
		Facing: 396
	Actor493: e1
		Owner: Greece
		Location: 103,25
		SubCell: 3
		TurretFacing: 92
		Facing: 396
	Actor494: e3
		Owner: Greece
		Location: 99,22
		SubCell: 3
		TurretFacing: 92
		Facing: 420
	Actor495: e3
		Owner: Greece
		Location: 101,24
		SubCell: 3
		TurretFacing: 92
		Facing: 396
	Actor497: tc04
		Owner: Neutral
		Location: 88,17
	Actor477: sbag
		Owner: Greece
		Location: 91,18
	Actor496: sbag
		Owner: Greece
		Location: 91,19
	Actor498: sbag
		Owner: Greece
		Location: 91,20
	Actor499: sbag
		Owner: Greece
		Location: 92,20
	Actor500: sbag
		Owner: Greece
		Location: 96,20
	Actor501: sbag
		Owner: Greece
		Location: 97,20
	Actor502: sbag
		Owner: Greece
		Location: 97,19
	Actor503: sbag
		Owner: Greece
		Location: 97,18
	Heli4: heli
		Owner: Greece
		Location: 95,19
		Facing: 92
	Heli3: heli
		Owner: Greece
		Location: 93,19
		Facing: 92
	Actor506: tc05
		Owner: Neutral
		Location: 82,37
	Actor507: tc04
		Owner: Neutral
		Location: 73,42
	Actor508: fenc
		Owner: USSR
		Location: 78,44
	Actor509: fenc
		Owner: USSR
		Location: 79,44
	Actor510: fenc
		Owner: USSR
		Location: 78,45
	Actor524: tc04
		Owner: Neutral
		Location: 79,35
	Actor525: tc01
		Owner: Neutral
		Location: 81,36
	Actor526: t05
		Owner: Neutral
		Location: 82,35
	Actor527: tc02
		Owner: Neutral
		Location: 83,35
	flak2: ftrk
		Owner: USSR
		Location: 83,42
		Facing: 499
		TurretFacing: 1023
	flak4: ftrk
		Owner: USSR
		Location: 81,44
		Facing: 499
		TurretFacing: 1023
	flak5: ftrk
		Owner: USSR
		Location: 83,44
		Facing: 499
		TurretFacing: 1023
	flak6: ftrk
		Owner: USSR
		Location: 85,44
		Facing: 499
		TurretFacing: 1023
	Actor534: fenc
		Owner: USSR
		Location: 78,52
	Actor535: fenc
		Owner: USSR
		Location: 78,51
	Actor536: fenc
		Owner: USSR
		Location: 77,51
	Actor537: fenc
		Owner: USSR
		Location: 77,50
	Actor539: tc05
		Owner: Neutral
		Location: 75,52
	Actor513: tc04
		Owner: Neutral
		Location: 79,56
	Actor514: t16
		Owner: Neutral
		Location: 83,56
	Actor540: fenc
		Owner: USSR
		Location: 79,52
	Actor541: fenc
		Owner: USSR
		Location: 87,52
	Actor544: fenc
		Owner: USSR
		Location: 87,51
	Actor545: fenc
		Owner: USSR
		Location: 86,52
	Actor542: t02
		Owner: Neutral
		Location: 88,52
	Actor543: t01
		Owner: Neutral
		Location: 86,48
	PlayerPower: powr
		Owner: USSR
		Location: 84,49
	PlayerBarr: barr
		Owner: USSR
		Location: 79,47
	PlayerDome: dome
		Location: 82,49
		Faction: soviet
		Owner: Neutral
	Actor538: t06
		Owner: Neutral
		Location: 74,49
	Actor548: tc01
		Owner: Neutral
		Location: 75,50
	Actor549: t05
		Owner: Neutral
		Location: 76,51
	Point2EUnit2: jeep
		Owner: Greece
		Location: 58,73
		Facing: 92
		TurretFacing: 1023
	Point2EUnit3: 1tnk
		Owner: Greece
		Location: 60,75
		Facing: 777
		TurretFacing: 1023
	Point2EUnit1: 1tnk
		Owner: Greece
		Location: 54,74
		Facing: 253
		TurretFacing: 1023
	Actor449: wood
		Owner: Neutral
		Location: 48,45
	Actor570: t17
		Owner: Neutral
		Location: 55,52
	Actor455: t12
		Owner: Neutral
		Location: 58,58
	Actor458: wood
		Owner: Neutral
		Location: 45,50
	Actor459: v14
		Owner: Neutral
		Location: 46,50
	Actor460: v16
		Owner: Neutral
		Location: 47,50
	Actor461: wood
		Owner: Neutral
		Location: 45,51
	Actor462: wood
		Owner: Neutral
		Location: 46,51
	Actor463: wood
		Owner: Neutral
		Location: 47,51
	Actor464: tc02
		Owner: Neutral
		Location: 47,51
	Actor453: c1
		Owner: Neutral
		SubCell: 3
		Location: 47,47
		Facing: 158
	Actor452: c2
		Owner: Neutral
		SubCell: 3
		Location: 50,46
		Facing: 132
	Actor555: c3
		Owner: Neutral
		SubCell: 3
		Location: 50,49
		Facing: 20
	Actor286: c3
		Owner: Neutral
		Location: 57,78
		SubCell: 3
		Facing: 92
	Actor287: c3
		Owner: Neutral
		Location: 62,74
		SubCell: 3
		Facing: 92
	Actor288: c6
		Owner: Neutral
		Location: 55,76
		SubCell: 3
		Facing: 92
	Actor450: t11
		Owner: Neutral
		Location: 56,41
	Actor446: v17
		Owner: Neutral
		Location: 53,51
	Actor451: v18
		Owner: Neutral
		Location: 54,51
	Actor466: wood
		Owner: Neutral
		Location: 54,52
	Actor467: wood
		Owner: Neutral
		Location: 55,52
	Actor436: wood
		Owner: Neutral
		Location: 47,45
	Actor443: wood
		Owner: Neutral
		Location: 46,45
	Actor444: wood
		Owner: Neutral
		Location: 46,46
	Actor447: wood
		Owner: Neutral
		Location: 56,52
	Actor448: t06
		Owner: Neutral
		Location: 45,45
	Point4EUnit5: 2tnk
		Owner: Greece
		Location: 37,99
		Facing: 904
		TurretFacing: 1023
	Actor562: tc05
		Owner: Neutral
		Location: 24,51
	Actor563: tc01
		Owner: Neutral
		Location: 27,53
	Actor566: t06
		Owner: Neutral
		Location: 36,56
	Actor567: tc04
		Owner: Neutral
		Location: 71,83
	Actor471: t06
		Owner: Neutral
		Location: 88,101
	Actor418: tc02
		Owner: Neutral
		Location: 66,56
	Actor417: t14
		Owner: Neutral
		Location: 59,49
	Actor419: tc01
		Owner: Neutral
		Location: 82,34
	Actor384: e1
		Owner: USSR
		Location: 76,45
		SubCell: 3
		TurretFacing: 33
		Facing: 317
	Actor385: e1
		Owner: USSR
		Location: 76,49
		SubCell: 3
		TurretFacing: 92
		Facing: 293
	Actor394: e1
		Owner: USSR
		Location: 90,49
		SubCell: 3
		Facing: 769
		TurretFacing: 126
	Actor401: e1
		Owner: USSR
		Location: 90,45
		SubCell: 3
		Facing: 753
		TurretFacing: 186
	Actor386: fenc
		Owner: USSR
		Location: 88,44
	Actor408: fenc
		Owner: USSR
		Location: 88,45
	Actor409: fenc
		Owner: USSR
		Location: 87,44
	PlayerFtur2: ftur
		Location: 89,45
		Faction: soviet
		Owner: Neutral
		TurretFacing: 92
	PlayerFtur1: ftur
		Location: 77,45
		Faction: soviet
		TurretFacing: 92
		Owner: Neutral
	Actor412: e2
		Owner: USSR
		Location: 88,46
		SubCell: 3
		TurretFacing: 151
		Facing: 713
	Actor413: e2
		Owner: USSR
		Location: 78,46
		SubCell: 3
		Facing: 261
		TurretFacing: 92
	Point1EUnit2: 2tnk
		Owner: Greece
		Location: 47,44
		Facing: 1023
		TurretFacing: 1023
	Point1EUnit1: e1
		Owner: Greece
		Location: 46,44
		SubCell: 3
		Facing: 212
		TurretFacing: 212
	Point1EUnit3: e3
		Owner: Greece
		Location: 48,44
		SubCell: 3
		Facing: 626
		TurretFacing: 212
	Point1EUnit6: e3
		Owner: Greece
		Location: 52,51
		SubCell: 3
		Facing: 594
		TurretFacing: 155
	Actor432: tc01
		Owner: Neutral
		Location: 84,22
	Actor435: tc04
		Owner: Neutral
		Location: 71,22
	Actor439: apwr
		Owner: Greece
		Location: 5,18
	Actor440: apwr
		Owner: Greece
		Location: 5,21
	Actor515: apwr
		Owner: Greece
		Location: 2,21
	Actor516: apwr
		Owner: Greece
		Location: 2,18
	Actor517: apwr
		Owner: Greece
		Location: 8,18
	Actor518: apwr
		Owner: Greece
		Location: 8,21
	Point2EUnit5: e1
		Owner: Greece
		Location: 58,77
		SubCell: 3
		Facing: 563
		TurretFacing: 92
	Point2EUnit4: e1
		Owner: Greece
		Location: 58,77
		SubCell: 1
		Facing: 92
		TurretFacing: 92
	Actor523: wood
		Owner: Neutral
		Location: 70,96
	Actor553: wood
		Owner: Neutral
		Location: 71,96
	Actor568: wood
		Owner: Neutral
		Location: 71,97
	Actor569: wood
		Owner: Neutral
		Location: 69,91
	Actor571: wood
		Owner: Neutral
		Location: 68,91
	Actor573: tc01
		Owner: Neutral
		Location: 76,92
	Point3EUnit2: 2tnk
		Owner: Greece
		Location: 73,92
		Facing: 1023
		TurretFacing: 1023
	Point3EUnit3: 2tnk
		Owner: Greece
		Location: 69,97
		Facing: 253
		TurretFacing: 1023
	Point3EUnit1: jeep
		Owner: Greece
		Location: 70,93
		Facing: 92
		TurretFacing: 1023
	Point3EUnit4: e1
		Owner: Greece
		Location: 72,95
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	Point3EUnit5: e1
		Owner: Greece
		Location: 75,96
		SubCell: 3
		Facing: 1023
		TurretFacing: 92
	Point3EUnit6: e1
		Owner: Greece
		Location: 78,94
		SubCell: 3
		Facing: 666
		TurretFacing: 144
	Actor528: tc04
		Owner: Neutral
		Location: 25,33
	SupplyPos3: waypoint
		Owner: Neutral
		Location: 73,94
	SupplyPos4: waypoint
		Owner: Neutral
		Location: 35,101
	Actor582: tc04
		Owner: Neutral
		Location: 63,101
	AtkPathA1: waypoint
		Owner: Greece
		Location: 69,36
	AtkPathA2: waypoint
		Owner: Greece
		Location: 98,34
	Actor484: t12
		Owner: Neutral
		Location: 80,103
	Actor485: tc02
		Owner: Neutral
		Location: 72,106
	Actor422: tc01
		Owner: Neutral
		Location: 70,101
	Actor445: t13
		Owner: Neutral
		Location: 77,102
	Actor486: t17
		Owner: Neutral
		Location: 68,102
	Actor520: t01
		Owner: Neutral
		Location: 105,87
	Actor522: t02
		Owner: Neutral
		Location: 72,81
	Actor521: t08
		Owner: Neutral
		Location: 70,79
	Actor529: t01
		Owner: Neutral
		Location: 71,86
	Actor530: tc05
		Owner: Neutral
		Location: 70,71
	Actor531: tc04
		Owner: Neutral
		Location: 65,70
	Actor532: t14
		Owner: Neutral
		Location: 62,71
	Point4EUnit1: e1
		Owner: Greece
		SubCell: 3
		Location: 33,96
		Facing: 848
		TurretFacing: 228
	Point4EUnit2: e1
		Owner: Greece
		SubCell: 3
		Location: 34,96
		Facing: 848
		TurretFacing: 221
	Point4EUnit3: e3
		Owner: Greece
		SubCell: 3
		Location: 33,97
		Facing: 848
		TurretFacing: 157
	Point4EUnit4: 2tnk
		Owner: Greece
		Location: 34,97
		Facing: 904
		TurretFacing: 1023
	Point4EUnit7: e1
		Owner: Greece
		SubCell: 3
		Location: 41,100
		Facing: 848
		TurretFacing: 226
	Point4EUnit8: e1
		Owner: Greece
		SubCell: 3
		Location: 42,100
		Facing: 848
		TurretFacing: 233
	Point4EUnit6: 2tnk
		Owner: Greece
		Location: 40,101
		Facing: 761
		TurretFacing: 1023
	Point4EUnit9: e3
		Owner: Greece
		SubCell: 3
		Location: 42,101
		Facing: 848
		TurretFacing: 92
	EBaseRadar: dome
		Owner: Greece
		Location: 90,80
	Actor560: sbag
		Owner: Greece
		Location: 87,81
	Actor586: sbag
		Owner: Greece
		Location: 87,82
	Actor587: sbag
		Owner: Greece
		Location: 87,83
	Actor588: sbag
		Owner: Greece
		Location: 87,84
	Actor591: sbag
		Owner: Greece
		Location: 89,79
	Actor592: sbag
		Owner: Greece
		Location: 89,80
	Actor593: sbag
		Owner: Greece
		Location: 90,79
	Actor594: sbag
		Owner: Greece
		Location: 91,79
	Actor595: sbag
		Owner: Greece
		Location: 92,79
	Actor596: sbag
		Owner: Greece
		Location: 93,79
	Actor597: sbag
		Owner: Greece
		Location: 93,80
	Actor598: sbag
		Owner: Greece
		Location: 93,81
	Actor599: sbag
		Owner: Greece
		Location: 89,85
	Actor600: sbag
		Owner: Greece
		Location: 87,85
	Actor601: sbag
		Owner: Greece
		Location: 88,85
	Actor602: sbag
		Owner: Greece
		Location: 88,81
	Actor603: sbag
		Owner: Greece
		Location: 89,81
	EBasePower3: powr
		Owner: Greece
		Location: 88,82
	Actor589: t07
		Owner: Neutral
		Location: 77,110
	Actor590: t12
		Owner: Neutral
		Location: 91,109
	Actor604: tc04
		Owner: Neutral
		Location: 32,108
	Actor605: tc02
		Owner: Neutral
		Location: 36,109
	Actor606: t07
		Owner: Neutral
		Location: 43,109
	Actor607: t14
		Owner: Neutral
		Location: 54,109
	CameraStartingPos: waypoint
		Owner: USSR
		Location: 83,47
	Actor608: e1
		Owner: Greece
		SubCell: 3
		Location: 90,84
		Facing: 384
	Actor609: e1
		Owner: Greece
		SubCell: 3
		Location: 92,82
		Facing: 729
	SupplyPos1: waypoint
		Owner: Greece
		Location: 49,48
	Point1EUnit4: 2tnk
		Owner: Greece
		Location: 45,47
		Facing: 384
	Actor456: t15
		Owner: Neutral
		Location: 45,56
	Actor504: tc01
		Owner: Neutral
		Location: 44,48
	Point1EUnit5: e1
		Owner: Greece
		SubCell: 3
		Location: 51,50
		Facing: 384
	CivAtkTarget1: waypoint
		Owner: Neutral
		Location: 38,23
	EscapePoint3: waypoint
		Owner: Greece
		Location: 29,107
	EscapePoint2: waypoint
		Owner: Greece
		Location: 24,59
	EscapePoint1: waypoint
		Owner: Greece
		Location: 24,43
	Actor434: c1
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 74,95
	Actor441: c2
		Owner: Neutral
		SubCell: 3
		Location: 72,93
		Facing: 864
	Actor442: c4
		Owner: Neutral
		SubCell: 3
		Location: 75,93
		Facing: 384
	Actor454: c1
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 37,102
	Actor457: c4
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 31,101
	Actor465: c8
		Owner: Neutral
		Facing: 384
		Location: 30,98
		SubCell: 3
	Actor469: c8
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 61,75
	Actor470: c2
		Owner: Neutral
		Location: 38,103
		SubCell: 3
		Facing: 904
	AtkPathB1: waypoint
		Owner: Greece
		Location: 71,46
	AtkPathA3: waypoint
		Owner: Greece
		Location: 98,47
	Actor472: e3
		Owner: Greece
		SubCell: 3
		Location: 62,37
		Facing: 642
	Actor483: e3
		Owner: Greece
		SubCell: 3
		Location: 64,36
		Facing: 682
	Actor491: e3
		Owner: Greece
		Facing: 384
		SubCell: 3
		Location: 32,62
	Actor505: e3
		Owner: Greece
		SubCell: 3
		Location: 34,62
		Facing: 642
	Actor519: e3
		Owner: Greece
		SubCell: 3
		Facing: 384
		Location: 97,66
	Actor550: e3
		Owner: Greece
		Facing: 384
		SubCell: 3
		Location: 98,67
	Actor551: e1
		Owner: Greece
		SubCell: 3
		Facing: 384
		Location: 98,66
	Actor552: e1
		Owner: Greece
		SubCell: 3
		Location: 74,71
		Facing: 911
	Actor554: e1
		Owner: Greece
		SubCell: 3
		Location: 76,71
		Facing: 1023
	EHBox4: hbox
		Owner: Greece
		Location: 33,34
	Actor556: e1
		Owner: Greece
		SubCell: 3
		Facing: 384
		Location: 55,65
	Actor557: e1
		Owner: Greece
		SubCell: 3
		Location: 57,65
		Facing: 666
	Actor558: e3
		Owner: Greece
		SubCell: 3
		Facing: 384
		Location: 58,65
	Actor559: e3
		Owner: Greece
		Facing: 384
		Location: 58,65
		SubCell: 1
	Actor561: e3
		Owner: Greece
		SubCell: 3
		Location: 73,72
		Facing: 777
	Actor564: e3
		Owner: Greece
		Location: 73,73
		SubCell: 3
		Facing: 896
	Actor565: e1
		Owner: Greece
		SubCell: 3
		Location: 40,86
		Facing: 872
	Actor572: e1
		Owner: Greece
		Location: 40,86
		SubCell: 1
		Facing: 872
	Actor574: e3
		Owner: Greece
		SubCell: 3
		Location: 42,86
		Facing: 1023
	Actor575: e3
		Owner: Greece
		Location: 43,86
		SubCell: 3
		Facing: 1023
	Actor578: e1
		Owner: Greece
		SubCell: 3
		Location: 65,86
		Facing: 1023
	Actor579: e1
		Owner: Greece
		Location: 64,86
		SubCell: 3
		Facing: 1023
	Actor580: e3
		Owner: Greece
		SubCell: 3
		Location: 61,85
		Facing: 539
	Actor581: e3
		Owner: Greece
		SubCell: 3
		Location: 70,86
		Facing: 563
	Actor613: e3
		Owner: Greece
		SubCell: 3
		Location: 60,54
		Facing: 610
	Actor614: e3
		Owner: Greece
		Location: 61,54
		SubCell: 3
		Facing: 634
	Actor615: e3
		Owner: Greece
		Location: 62,54
		SubCell: 3
		Facing: 658
	Actor616: e1
		Owner: Greece
		SubCell: 3
		Location: 65,35
		Facing: 602
	Actor617: e1
		Owner: Greece
		Location: 65,35
		SubCell: 1
		Facing: 642
	Base1EscapePoint: waypoint
		Owner: Greece
		Location: 24,29
	EBasePBox: pbox
		Owner: Greece
		Location: 27,26
	EBaseTent: tent
		Owner: Greece
		Location: 29,22
	EBasePower1: powr
		Owner: Greece
		Location: 30,19
	HardHbox1: waypoint
		Owner: Greece
		Location: 88,80
	HardHbox2: waypoint
		Owner: Greece
		Location: 62,80
	HardHbox3: waypoint
		Owner: Greece
		Location: 65,57
	HardHbox4: waypoint
		Owner: Greece
		Location: 73,24
	Actor490: tc01
		Owner: Neutral
		Location: 62,80
	Actor512: tc01
		Owner: Neutral
		Location: 65,57
	HardHbox6: waypoint
		Owner: Greece
		Location: 34,51
	HardHbox7: waypoint
		Owner: Greece
		Location: 53,91
	Actor533: tc04
		Owner: Neutral
		Location: 53,91
	Actor546: tc04
		Owner: Neutral
		Location: 26,90
	Actor547: t12
		Owner: Neutral
		Location: 25,92
	Actor618: t06
		Owner: Neutral
		Location: 67,61
	Actor619: 2tnk
		Owner: Greece
		Facing: 384
		Location: 102,24
	Actor620: jeep
		Owner: Greece
		Location: 92,21
		Facing: 761
	Actor621: e1
		Owner: Greece
		SubCell: 3
		Location: 92,22
		Facing: 523
	Actor622: e1
		Owner: Greece
		Location: 93,22
		SubCell: 3
		Facing: 483
	Actor623: e1
		Owner: Greece
		SubCell: 3
		Facing: 1023
		Location: 88,105
	Actor624: e1
		Owner: Greece
		SubCell: 1
		Facing: 983
		Location: 88,105
	Actor625: e3
		Owner: Greece
		SubCell: 3
		Location: 89,105
		Facing: 1023
	Actor626: e3
		Owner: Greece
		SubCell: 1
		Facing: 1023
		Location: 89,105
	HardHbox5: waypoint
		Owner: Greece
		Location: 84,98
	Actor476: tc01
		Owner: Neutral
		Location: 47,101
	Actor576: fenc
		Owner: USSR
		Location: 53,104
	Actor577: fenc
		Owner: USSR
		Location: 53,105
	Actor583: fenc
		Owner: USSR
		Location: 52,104
	Actor584: fenc
		Owner: USSR
		Location: 51,104
	Actor585: fenc
		Owner: USSR
		Location: 50,104
	Actor610: fenc
		Owner: USSR
		Location: 49,104
	Actor611: fenc
		Owner: USSR
		Location: 49,105
	Actor612: fenc
		Owner: USSR
		Location: 53,106
	Actor627: fenc
		Owner: USSR
		Location: 53,107
	Actor628: fenc
		Owner: USSR
		Location: 52,107
	Point1EUnit7: 1tnk
		Owner: Greece
		Location: 50,51
		Facing: 507
	Actor629: ftrk
		Owner: USSR
		Facing: 384
		Location: 50,105
	Actor630: ftrk
		Owner: USSR
		Facing: 384
		Location: 51,106
	Actor631: ftrk
		Owner: USSR
		Facing: 384
		Location: 52,105
	Actor632: t01
		Owner: Neutral
		Location: 91,36
	Actor633: tc02
		Owner: Neutral
		Location: 87,37
	Actor634: tc01
		Owner: Neutral
		Location: 86,38
	Actor635: tc01
		Owner: Neutral
		Location: 85,40
	Actor511: tc03
		Owner: Neutral
		Location: 82,40

Rules: ra|rules/campaign-rules.yaml, ra|rules/campaign-tooltips.yaml, ra|rules/campaign-palettes.yaml, rules.yaml

Weapons: weapons.yaml
